Mit welchen Smartphones funktioniert PACE?

Die Voraussetzung für PACE ist Bluetooth LE. D.h. PACE unterstützt iPhone SE, 5s, 6, 7 und höher mit iOS Version 11 sowie Android Smartphones ab Android Version 6.0 (aktuell steht auf unseren Verpackungen noch 4.3) mit Bluetooth LE. Bitte beachten Sie, dass PACE auf Smartphones mit Jailbreak bzw. Root unerwartetes Verhalten zeigen kann.